body { background-color: #44EEEE; 
margin: 5px;
font-family: verdana, arial, sans-serif; 
font-size: 14px; 
}

h1 { color: white; background-color: transparent;
font-size: 300%;
margin-top: 0px;
margin-bottom: 0px;
margin-bottom: 0px;
text-align: left;
}

h2 { color: blue; background-color: transparent; 
font-size: 200%;
text-align: left;
margin-top: 0px;
margin-bottom: 0px;
}

h3 { color: blue; background-color: transparent; 
font-size: 120%;
text-align: left;
margin-bottom: 0px;
}

ul,li {
list-style-type: none; /* to minimize problems */
margin: 0;
padding:0;
line-height: 30px; /* extra space */
}

#fullpage {
position: relative;
border:1px solid #0A0A0A;
width: 860px;
height: 780px;
margin: 0px; 
padding:0px; }

#head1 {
position: relative;
background-color: #66CCCC;
margin-top: 0px;
width: 860px;
height: 70px;
padding-left: 0px;
text-align: left;
}

#head2 {
position: relative;
background-color: #66CCCC;
margin-top: 0px;
width: 860px;
height: 20px;
padding-left: 0px;
}

#logo {
float: right; /* to align the logo to the right */
margin-right: 10px;  /* place the logo within its container, head1 */
margin-top: 5px;
margin-bottom: 0px;
border: 0;
}

.rightimage {
float: right; 
margin-right: 5px; 
margin-left: 5px; 
border: 0;
}

.leftimage {
float: left; 
margin-right: 5px; 
margin-left: 5px; 
border: 0;
}

#memberhd {font-size: 12px;font-weight: normal;color: #0000ff;
 text-decoration: none; text-align: left; margin-right:10px;
 margin-top: 10px;
}

#leftblock {
float: left;
padding: 0px;
margin-top: 0px;
margin-right: 0px; 
margin-left: 0px; 
width: 160px;
height:570px;
text-align: center;
}

#mainblock { 
margin: 0px;
padding: 0px;
}

/* this is the main content window */
#content {
position: relative;
float:right;
background-color: #88CCCC;
margin-top: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
width: 682px;
height:570px; overflow:auto; padding: 0px; 
border: 1px solid #080808;
}

#content a {font-size: 14px;font-weight: bold;color: #2222ff;
 text-decoration: none; 
}

#content a.email {font-size: 12px;font-weight: normal;color: #ff0000;
 text-decoration: none; 
}

#content a.credit {font-size: 12px;font-weight: normal;color: #0000ff;
 text-decoration: none; 
}

#innercontent {
 padding: 0px;
 padding-left: 10px;
 padding-right: 5px;
}

.center { text-align: center }

.credit {font-size: 12px;font-weight: normal;color: #000000;
 text-decoration: none; text-align: right; margin-right:10px;
}

.code { background-color: #88CC88; text-align: left; padding-left: 5px; 
 font-family: courier, sans-serif; 
 font-size: 10px; font-weight: bold; normal;color: #000000; 
}

#topmenu {
float: right; 
margin-right: 10px;
margin-top: 0px;
}

#topmenu a {font-size: 16px;font-weight: bold;color: #2222ff;
 text-decoration: none; /* no decoration to avoid underline showing when hovered onto */
 margin-left: 20px; }
 
.menu { /* defines container for the menu */
margin-top: 30px;
width: 260px;
border: 1px solid #060C6F;
background-color: teal;
font-family: verdana, arial;
font-size: 110%;
text-align: center;
}

#basead {
margin-left: 160px; 
text-align: center;
width: 680px;
padding: 10px; 
}

#quarterad { position:relative;
background-color:transparent;
top:10px;
margin: auto;
vertical-align:bottom; }

#sideright { position: absolute; margin-left: 880px; margin-top: 86px; width:124px; line-height:2em; background-color:transparent; padding:0px; margin-top:20px; } 


